﻿.recipeDetailEspot
{
	float: left;
	padding: 10px;
	margin: 0;
	background-color: #FFF;
	width: 175px;
	border: #cccccc solid 1px;
	text-align: center;
}

.recipeEspotTitle
{
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
	text-align: center;
	color: #323232;
	padding-left: -15px !important;
	margin-left: 0px !important;
	line-height: 14px !important;
	padding: 5px 0 10px 0 !important;
	background-image: none !important;
}

.recipeTitle
{
	font-size: 12px;
	font-family: arial;
	padding: 10px 0 5px 0;
}

.recipeIcons
{
	padding-top: 10px;
	text-align: center;
}

.recipeIcons img
{
	padding-right: 5px !important;
}

.recipeButtonCenter
{
	margin-left: 35px;
}

/* carousel */
.jcarousel-skin-tango .jcarousel-clip-horizontal
{
	width: 175px !important;
}
.jcarousel-skin-tango .jcarousel-container-horizontal,
.jcarousel-clip jcarousel-clip-horizontal
{
	width: 175px !important;
}
.jcarousel-skin-tango .jcarousel-item
{
	width: 175px !important;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal
{
	left: -10px !important;
}
.jcarousel-skin-tango .jcarousel-next-horizontal
{
	right: -10px !important;
}


#mycarousel li > a img,
#mycarousel2 li > a img
{
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

.jcarousel-skin-tango .jcarousel-item-horizontal
{
	margin-right: 0px !important;
}

.cooking-content-right ul#mycarousel li,
.cooking-content-right ul#mycarousel2 li
{
	background-image: none;
	padding: 0;
	margin: 0;
}